Affected packages

Packages affected by python3-cffi upgrade from 1.14.6-2.fc35 to 1.15.0~rc2-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-cairocffi build 1 a month ago
ocrmypdf build 1 a month ago
pki-core build 2 7 days ago
python-spnego build 2 a month ago
python-authlib build 2 a month ago
ansible build 2 a month ago
python-requests_ntlm build 2 a month ago
python-hdfs build 3 a month ago
python-tackerclient build 4 a month ago
bodhi build 4 a month ago
pgcli build 4 a month ago
python-chaospy build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-cffi upgrade from 1.14.6-2.fc35 to 1.15.0~rc2-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.